VegBank - Bug #721

[360] Mechanism to add new plants:correlations-a
11/13/2002 01:46 PM - Michael Lee

Status: Resolved Start date: 11/13/2002

Priority: Normal Due date:

Assignee: Michael Lee % Done: 0%

Category: misc Estimated time: 0.00 hour

Target version: 3.0.0 Spent time: 0.00 hour

Bugzilla-ld: 721

Description

Design new correlation form - consult RKP

Related issues:

Has duplicate VegBank - Bug #720: Party Perspective Managment (plant/‘comm):Ge... New 11/13/2002

History

#1 - 11/24/2003 09:46 AM - Michael Lee

one correlation bug is enough

e This bug has been marked as a duplicate of 720 ***
#2 - 01/31/2005 02:53 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#3 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 721
